<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HWToolViewController">
            <connections>
                <outlet property="bgView" destination="IyY-z1-iUR" id="e43-g2-VUP"/>
                <outlet property="bigBGView" destination="pur-SC-GP2" id="MAC-Z7-RA5"/>
                <outlet property="collectionView" destination="qeV-UF-WgU" id="pOW-mT-b11"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mtB-aJ-Rio">
                    <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="IyY-z1-iUR">
                            <rect key="frame" x="12" y="630" width="390" height="176"/>
                            <subviews>
                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="qeV-UF-WgU">
                                    <rect key="frame" x="0.0" y="0.0" width="390" height="176"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="grW-Ij-hpa">
                                        <size key="itemSize" width="128" height="128"/>
                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    </collectionViewFlowLayout>
                                </collectionView>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="qeV-UF-WgU" firstAttribute="top" secondItem="IyY-z1-iUR" secondAttribute="top" id="1np-DC-Mpo"/>
                                <constraint firstAttribute="trailing" secondItem="qeV-UF-WgU" secondAttribute="trailing" id="95I-eu-egi"/>
                                <constraint firstAttribute="bottom" secondItem="qeV-UF-WgU" secondAttribute="bottom" id="Z5I-o4-aYh"/>
                                <constraint firstItem="qeV-UF-WgU" firstAttribute="leading" secondItem="IyY-z1-iUR" secondAttribute="leading" id="iqi-Va-eCU"/>
                                <constraint firstAttribute="height" constant="176" id="uMr-x3-XPt"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pur-SC-GP2">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="630"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="pur-SC-GP2" firstAttribute="leading" secondItem="mtB-aJ-Rio" secondAttribute="leading" id="M6e-lY-sWh"/>
                        <constraint firstItem="pur-SC-GP2" firstAttribute="top" secondItem="mtB-aJ-Rio" secondAttribute="top" id="R3p-Xb-v7t"/>
                        <constraint firstAttribute="trailing" secondItem="pur-SC-GP2" secondAttribute="trailing" id="UfE-mS-L0U"/>
                        <constraint firstItem="IyY-z1-iUR" firstAttribute="leading" secondItem="mtB-aJ-Rio" secondAttribute="leading" constant="12" id="iPl-IZ-z1W"/>
                        <constraint firstAttribute="bottom" secondItem="IyY-z1-iUR" secondAttribute="bottom" constant="12" id="iu7-P8-4Od"/>
                        <constraint firstAttribute="trailing" secondItem="IyY-z1-iUR" secondAttribute="trailing" constant="12" id="oB5-jc-zUG"/>
                        <constraint firstItem="IyY-z1-iUR" firstAttribute="top" secondItem="pur-SC-GP2" secondAttribute="bottom" id="zIT-pa-TCd"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="mtB-aJ-Rio" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="CAq-Uh-TRQ"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="bottom" secondItem="mtB-aJ-Rio" secondAttribute="bottom" id="HKF-to-px5"/>
                <constraint firstItem="mtB-aJ-Rio" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" id="N08-4O-Pze"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="mtB-aJ-Rio" secondAttribute="trailing" id="zhZ-Og-Gvb"/>
            </constraints>
            <point key="canvasLocation" x="137.68115942028987" y="71.651785714285708"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
